/* TESTDLL.H */

#define DLL_IMPORT far pascal

extern int DLL_IMPORT foo(int x);
extern int DLL_IMPORT get(void);    // returns static held by DLL
extern int DLL_IMPORT length(char far *s);      // try out RTL
extern char far * DLL_IMPORT token(char far *s, char far *delim);
